@echo off

set BGBILLING_DIR=.
set CLASSPATH=%BGBILLING_DIR%;%BGBILLING_DIR%\lib\*

if not exist %BGBILLING_DIR%\lib.update goto m0

copy %BGBILLING_DIR%\lib.update\* %BGBILLING_DIR%\lib
rmdir /q /s %BGBILLING_DIR%\lib.update

:m0
javaw -Dupdate.folder=%BGBILLING_DIR%\lib.update -Djavax.net.ssl.trustStore=.keystore -Dsun.net.client.defaultConnectTimeout=1000 -Xmx256m -Duser.language=ru -Duser.region=RU cp %CLASSPATH% bitel.billing.ShellFrame
